.card__item--loading.card__item--loading---hide {
    display: none;
}

.filter-row.filter-disabled .filter__item-name {
    opacity: 0.2;
}

.select2 .selection .select2-selection {
    border-radius: 0px;
    padding: 14px 19px 17px 12px;
    background: #fcfcfc;
    border: 1px solid #e0e0e0;
    height: 47px;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 100%;
    flex: 0 1 100%;
    max-width: 100%;
}

.select2 .selection .select2-selection__rendered {
    font: 14px "Open Sans", sans-serif;
    color: #979797;
}

span.select2-dropdown.select2-dropdown--below {
    border-radius: 0;
    background-color: #fcfcfc;
    border: 1px solid #e0e0e0;
    border-top: 0px;
}

li.select2-results__option.select2-results__message {
    font: 14px "Open Sans", sans-serif;
    /* margin-bottom: 15px; */
    color: #585657;
}

span.select2-selection__arrow {
    display: none;
}


.gallery__prev-slider-img-wrapper {
    height: initial;
    min-height: 60px;
}
/*
.gallery__prev-slider .slick-list {
    overflow: visible;
}
*/
.user__remember-checked---text {
    width: calc(100% - 30px);
    height: 1em;
}
  
.user__remember-me {
    opacity: 0;
}

.items-list__buttons-wrapper {
    width: 160px;
}

.items-list__item-retailprice {
    color: #959494;
    margin-top: -8px;
    margin-bottom: 6px;
    line-height: 0px;
    font: 12px/20px "Open Sans", sans-serif;
}

@media only screen and (max-width: 870px) {
    .items-list__item-retailprice{
        margin-top: 0px;
        margin-left: 15px;
    }
}

.new-items__item-retailprice {
    font: 12px/20px "Open Sans", sans-serif;
    color: #959494;
    margin: 0px;
    padding: 0 8px;
}

@media only screen and (max-width: 400px) {
    .new-items__item-retailprice {
        padding: 0;
    }
}

.item-buy__price-retailprice {
    font: 13px "Open Sans", sans-serif;
    color: #959494;
    margin-top: 0;
    margin-bottom: 7px;
}

.select-car__disable_selection {
    display: block;
    position: absolute;
    top: 1px;
    color: #fff;
    font-size: 12px;
    text-decoration-line: underline;
    text-decoration-style: dashed;
    cursor: pointer;
}

/* .select-car__brand, .select-car__model, .select-car__body, .select-car__vehicle-year {
    
} */

.select-car--disabled {
    pointer-events: none;
    opacity: 0.8;
    box-shadow: inset 0 0 0px 1px #e0e0e0;
    background: #fcfcfc;
}

.select-car--selected {
    pointer-events: initial;
}

.items-list__buy-button, .items-list__buy-button:hover   {
  text-decoration: none;
}
.price-word {
  padding: 0 8px;
}
.item-buy__button {
  line-height: 46px;
}
.item-buy__button:hover {
  text-decoration: none;
  cursor: pointer;
}

.inst-heading--dual > a,
.inst-heading--dual > a:hover {
  color: #585657;
}

@media (max-width: 560px) {

  .fs-normal-timeline .fs-entry-container {
    width: 50%;
    padding-top: 50%;
  }

}

.popular-question ul {
    padding: 0;
    list-style: none;
  }
  
  .popular-question a {
    color: #585657;
  }